### Method

# Gimp Item is_vector_layer

since: 3.2

#### Declaration [src]

    gboolean
    gimp_item_is_vector_layer (
      GimpItem* item
    )

#### Description [src]

Returns whether the item is a vector layer.

This procedure returns TRUE if the specified item is a vector layer.

Available since: 3.2

#### Return value

Type: `gboolean`

TRUE if the item is a vector layer, FALSE otherwise.